PDA

View Full Version : SlimServer 5.3.0 has been released.



JOHN MOYLAN
2004-09-23, 01:55
yep, -e is the switch I used to remove to remove the old version.
I'm always wary of --force

-----Original Message-----
From: PAUL WILLIAMSON [mailto:pwilliamson (AT) mandtbank (DOT) com]
Sent: 22 September 2004 17:31
To: discuss (AT) lists (DOT) slimdevices.com; JOHN MOYLAN
Subject: [slim] SlimServer 5.3.0 has been released.


I did too. You need to rpm -e slimserver-5.3.0b1-1 then do a
fresh install.

Paul

>>> J.MOYLAN (AT) Turret-RAI (DOT) CO.UK 9/22/2004 11:39:09 AM >>>
I got the error below when I tried to install the latest rpm (I
installed
5.3.0b1-1 to get my graphic squeeze to work)
I had to uninstall the previous rpm first to get it to work, just
thought
you might want to know

-----------------------------------------------------------
[root@penguin root]# rpm -Uvh slimserver-5.3.0-1.noarch.rpm
Preparing...
###########################################
[100%]
package slimserver-5.3.0b1-1 (which is newer than
slimserver-5.3.0-1) is already installed